// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Pour les systèmes de bureau PowerPC";
// Error strings
"ERROR_INSTALL" = "Ce volume ne remplit pas les conditions requises pour cette mise à jour.";
